x/* General Styles */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  color: #333;
  background-color: rgb(212, 224, 238);
  padding: 10px 0;
  text-align: center;
}

header h1 {
  margin: 0;
}

nav ul {
  list-style-type: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin: 0 15px;
}

nav ul li a {
  color: white;
  text-decoration: none;
}

main {
  display: flex;
  justify-content: space-around;
  margin: 20px;
}

section.contact-us {
  width: 45%;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  
}

section.business-hours {
  width: 35%;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 50px;
}

section.contact-us {
  background-color: #f9f9f9;
}

section.business-hours {
  background-color: #eaeaea;
  margin-top: 30px;
}

/* Contact Us Form Styles */
form {
  display: flex;
  flex-direction: column;
}

form label {
  margin-bottom: 5px;
  font-weight: bold;
}

form input, form textarea {
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

form button {
  padding: 10px 15px;
  background-color: #333;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

form button:hover {
  background-color: #555;
}

/* Business Hours Section Styles */
.business-hours .info {
  display: flex;
  flex-direction: column;
}

.business-hours .info-item {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.business-hours .info-item img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

footer {
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px 0;
  position: relative;
  bottom: 0;
  width: 100%;
}

.horizontal-container {
  display: flex;
  align-items: top;
  margin-right: 15;
}

.horizontal-container label {
  margin-right: 10px; /* Adjust spacing between label and textbox */
}

.horizontal-container input {
  flex: 1; /* Make the input field take up the remaining space */
}

.horizontal-container textarea {
  flex: 1; /* Make the input field take up the remaining space */
  resize: vertical;
}